@font-face {  
  font-family: c64 ;  
  src: url( c64.eot ); /* IE */ 
  src: local("Commodore 64 Pixelized"), url( c64.ttf ) format("truetype"); /* non-IE */  
   
}  

@font-face {  
  font-family: sys ;  
  src: url( fix.eot ); /* IE */ 
  src: local("Fixedsys Excelsior 3.01"), url( fix.ttf ) format("truetype"); /* non-IE */  
   
}  

body {
background: #ffe5b2;
margin:0;
padding:0;
font-family:c64;
text-align:center;
font-size:20px;
color:#fff;
text-shadow: 
	.1em 0px 0px #000000,
	0px .1em 0px #000000,
	-.1em 0px 0px #000000,
	0px -.1em 0px #000000,
	
	-.1em .1em 0px #000000,
	.1em -.1em 0px #000000,
	.1em .1em 0px #000000,
	-.1em -.1em 0px #000000; 
}

#total
{
background-image:url('tower.png');
background-position: top center;
background-repeat:repeat-y;
height:4000px;
}

.mid {
margin-left:auto;
margin-right:auto;
}

.logo {
width:800px;
}

.trailer {
width:800px;
border: 3px solid black;
border-radius:4px;
}

.dice {
width:800px;

}

#bottom {
z-index:-1;
position:fixed;
height:448px;
width:100%;
left:0px;
bottom:0px;
background-image:url('scene.png');
background-position: bottom center;
background-repeat:repeat-x;
}

.shot {
width:240px;
border: 3px solid black;
border-radius:4px;
}

.shot:hover {
border-color:#fff;
}

.shots {
width:800px;
}

.title {
margin-top:10px;
margin-bottom:10px;
font-size:400%;
font-weight:bold;
padding-top:20px;
padding-bottom:20px;
width:100%;
background:rgba(100,0,0,.6);
color:#fec912;
text-shadow: 
	.1em 0px 0px #000000,
	0px .1em 0px #000000,
	-.1em 0px 0px #000000,
	0px -.1em 0px #000000,
	
	-.1em .1em 0px #000000,
	.1em -.1em 0px #000000,
	.1em .1em 0px #000000,
	-.1em -.1em 0px #000000; 

}

.bigprice {
margin-top:10px;
margin-bottom:10px;
font-size:600%;
font-weight:bold;
padding-top:20px;
padding-bottom:20px;
color:#fec912;
text-shadow: 
	.1em 0px 0px #000000,
	0px .1em 0px #000000,
	-.1em 0px 0px #000000,
	0px -.1em 0px #000000,
	
	-.1em .1em 0px #000000,
	.1em -.1em 0px #000000,
	.1em .1em 0px #000000,
	-.1em -.1em 0px #000000; 

}

.text {
padding:20px;
background:rgba(0,0,0,.6);
width:800px;
margin-top:20px;
margin-bottom:20px;
}

.box {
width:800px;
}

b{
font-weight:normal;
color:#fec912;
}

#paypal {
height:80px;
display:none;
}

.buybutton {

margin-top:10px;
width:200px;
height:50px;
border:3px solid black;
border-radius:50px;
box-shadow: #000 4px 4px 0.4em;
}
.buybutton:hover {
border-color:#fff;
}
.buybutton:active {
position:relative;
top:4px;
left:4px;
box-shadow:none;
}
a {
text-decoration:none;
}
.link{
text-decoration:none;
color:#ff8;
}

.link:hover {
color:#fff;
}
.sub {
font-size:20px;
color:#fff;
text-shadow: 
	.1em 0px 0px #000000,
	0px .1em 0px #000000,
	-.1em 0px 0px #000000,
	0px -.1em 0px #000000,
	
	-.1em .1em 0px #000000,
	.1em -.1em 0px #000000,
	.1em .1em 0px #000000,
	-.1em -.1em 0px #000000; 
}

a {
color:#ff8;
}

a:hover {
color:#f80;
}

#mail2 {
}

.big {
font-size:40px;
}

.ostable {

}

.ostd {
width:300px;
padding:10px;
text-align:center;
background:rgba(100,0,0,.6);
}

.ostd2 {
width:800px;
padding:10px;
text-align:center;
background:rgba(100,0,0,.6);
}

.ostd3 {
width:800px;
padding:10px;
text-align:center;
background:rgba(10,40,30,.7);
}

.quote {
font-size:40px;
margin-bottom:20px;

}
.author {
text-align:right;
}

.press {
margin-left:auto;
margin-right:auto;
width:800px;
padding:20px 20px 5px 20px;
display:block;
background:rgba(0,0,0,.5);
}

.dldtable {
margin-left:auto;
margin-right:auto;
}

.dldtd {
width:300px;
padding:10px;
text-align:center;
background:rgba(100,0,0,.6);
}

pre {
background: #000;
margin:20px auto 20px auto;
padding:16px 12px 16px 12px;
font-family:sys;
text-align:center;
font-size:16px;
color:#ccc;
text-shadow:none;
text-align:left;
display:block;
width: 640px;
}

.round {
border-radius:8px;
}